$(function()
{
	$(".chosen-select,.chosen-multiple-select").chosen({allow_single_deselect:true});	
	
	$(".chosen-select-95").chosen({allow_single_deselect:true,width: "95%"});	

    $(document).on('shown.bs.tab', 'a[data-toggle="tab"]', function (e) 
    {
        $(".chosen-select,.chosen-multiple-select").trigger('chosen:updated');
        $(".chosen-select-95").trigger('chosen:updated');
    });
});